body {font-family: 'Trebuchet MS'; font-size: 0.7em; text-align: center; background-color: white;}
#tabulka{text-align: center; vertical-align: top;}
#page {margin: auto; width: 900px; height: auto;}
#logo {width: 900px; /*background : #fff url(img/logo.png) no-repeat;*/}
#dobasmall td {font-size: 11px; text-align: center; color: black;}
.obsahhl{width:575px;}
.obsahpl{border-left: 1px green solid; border-right: 1px green solid;}
.nadpis {width:575px; text-decoration: blink; vertical-align: top; text-align: center; font-size: 24px; font-weight: bolder; color: black;}
.obsah {width:575px; vertical-align: top; text-align: center; font-size: 16px; word-spacing: 5px;}
#footer {margin: auto; width: 900px; height: 30px; border-top: 1px green solid; text-align: center; padding-top: 5px; font-weight: bolder; color : green; background-color: transparent;}
#footer a {font-size:12px; text-decoration: none; font-weight: bolder; color: green;}
#footer a:hover {color:red;}




/*MENU 1 */
#ddblueblockmenu{
border-bottom-width: 0;
width: 155px;
font-size: 1.1em;
}

#ddblueblockmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 70% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

#ddblueblockmenu li a{
display: block;
padding: 4px 0;
padding-left: 9px;
width: 139px; /*185px minus all left/right paddings and margins*/
text-decoration: none;
color: black;
background-color: white;
border-left: 7px solid white;
font-size: 12px;
text-align: left;
}

* html #ddblueblockmenu li a{ /*IE only */
width: 157px; /*IE 5*/
w\idth: 155px; /*185px minus all left/right paddings and margins*/
}

#ddblueblockmenu li a:hover {
background-color: rgb(173,255,47);
border-left-color: red;
}

#ddblueblockmenu div.menutitle{
color: white;
padding: 1px 0;
padding-left: 5px;
background-color: green;
font: bold 100% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

/*MENU 2*/
#ddblueblockmenu2{
border-bottom-width: 0;
width: 155px;
font-size: 1.1em;
}

#ddblueblockmenu2 ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 70% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}

#ddblueblockmenu2 li {
display: block;
padding: 3px 0;
padding-right: 0px;
width: 150px; /*185px minus all left/right paddings and margins*/
text-decoration: none;
color: black;
background-color: white;
font-size: 12px;
}

* html #ddblueblockmenu2 li { /*IE only */
width: 152px; /*IE 5*/
w\idth: 150px; /*185px minus all left/right paddings and margins*/
}

#ddblueblockmenu2 div.menutitle2{
color: white;
padding: 1px 0;
padding-right: 0px;
background-color: green;
font: bold 100% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}